@charset "utf-8";
body,html{
	background-color:#ffcf43;
	
}
.img{
	display:block;
	width:100%;
}
.header{
	width:100%;
	height:54px;
	background-color:#fff;
}
	
.header .width{
	position:relative;
	overflow:hidden;
	width:1200px;
	height:54px;
	margin:auto;
}
.header .logo{
	width:150px;
	height:54px;
	float:left;
	position:relative;
}
.header .logo img{
	position:absolute;
	top:0;
	right:0;
	bottom:0;
	left:0;
	margin:auto;
	width:100%;
}
.header .list{
	float:right;
}
.header .list a{
	float:left;
	line-height:54px;
	display:block;
	font-size:16px;
	color:#484848;
	margin-left:19px;
	cursor: pointer;
}
.header .list a span{
	color:#e60012;
	margin-right:8px;
}
.header .list a.qq{
	background:url(../images/qq.png) no-repeat center left;
	background-size:19px;
	padding-left:29px;
}
.header .list a.wx{
	background:url(../images/wx.png) no-repeat center left;
	background-size:25px;
	padding-left:34px;
}
.header .list a.wb{
	background:url(../images/wb.png) no-repeat center left;
	background-size:24px;
	padding-left:34px;
}
.banner{
	width:100%;
	height:917px;
	position:relative;
	overflow:hidden;
	background:url(../images/banner.jpg) no-repeat center top;
	background-size:1920px;
}
.width{
	width:1200px;
	position:relative;
}
.banner .theme{
	display:block;
	margin:auto;
	margin-top:55px;
	position:relative;
	z-index:9;
}
.banner .mfxz{
	width:579px;
	display:block;
	position:absolute;
	margin:auto;
	top:355px;
	left:0;
	right:0;
}
.introduce{
	position:absolute;
	width:1005px;
	
	margin:auto;
	left:0;
	right:0;
	bottom:28px;
}
.introduce .iw{
	float:left;
	margin:0 10px;
	margin-top: 28px;
}
.introduce .iw,.introduce .iw div{
	width:230px;
	height:88px;
	text-align:center;
	position:relative;
	z-index:9;
}
.introduce .iw img{
	position:absolute;
	top:-17px;
	left:-10px;
	display:block;
	z-index:10;
}
.introduce .iw div{
	background:url(../images/an.png) no-repeat center;
	background-size:100%;
	overflow:hidden;
	border-radius: 45px;
	box-shadow: 0 0px 18px 0 #ec2f03;
	background-color:#ffc166;
	padding-top:17px;
}
.introduce .iw b{
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	line-height:20px;
	color:#fef7e9;
	line-height:25px;
	
}
.introduce .iw b span{
	color:#ffd55a;
	font-weight:bold;
}
.package,.package div{
	width:100%;
	height:993px;
}
.package div{
	background:url(../images/c.png) no-repeat center;
	background-size:1307px;
	margin-top: -35px;
	position: relative;
	z-index:55;
}
.package a{
	display:block;
	width:453px;
	height:163px;
	background:url(../images/ans.png) no-repeat center;
	background-size:100%;
	position:absolute;
	bottom:227px;
	left:0;
	right:0;
	margin:auto;
	cursor: pointer;
}
.ewcode{
	width:1009px;
	height:127px;
	background:url(../images/code.png) no-repeat center;
	background-size:100%;
	position:relative;
	margin-top:16px;
	border-radius: 70px;
	background-color: #f2b914;
	box-shadow: 0 0px 18px 0 #f88e1c;
}
.ewcode img{
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	width:90px;
	right:96px;
}
.footer{
	width:100%;
	height:109px;
	background-color:#e49224;
	line-height:109px;
	min-width:1200px;
	margin:auto;
	font-size:14px;
	text-align:center;
	color:#fff;
	margin-top:78px;
}		
.footer a{
	color:#fff;
	
}
.footer img{
	vertical-align: text-bottom;
	
}
.zc{
	width:100%;
	height:100%;
	position:fixed;
	top:0;
	background:url(../images/zc.png);
	z-index:99;
	display:none;
}
.form{
	width:441px;
	height:380px;
	background-color:#fff;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:100;
	border-radius: 16px;
	margin:auto;
	overflow: hidden;
	
	box-shadow: 0 0px 18px 0 #ea4e07;
	display:none;
}
.form .div{
	width:310px;
	margin:auto;
	overflow:hidden;
	position:relative;
	margin-bottom:16px;
}
.form .div input{
	display:block;
	width:310px;
	height:44px;
	border:none;
	background-color:#fff;
	border:solid 1px #f3540e;
	border-radius: 50px;
	padding-left:18px;
	line-height:42px;
}
.form .div .yzm{
	padding-right:120px;
}
.form .div .code{
	width:118px;
	height:44px;
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	margin:auto;
	background:url(../images/in1.png) no-repeat center;
	background-size:118px;
	background-color:#f3540e;
	color:#fff;
	padding-left:0;
	cursor: pointer;
}
.form .yyan{
	background:url(../images/in2.png) no-repeat center;
	background-size:152px;
	width:152px;
	height:52px;
	line-height:52px;
	text-align:center;
	font-size:26px;
	font-weight:bold;
	color:#fff;
	cursor: pointer;
	margin-top:40px;
}
.form strong{
	font-size:26px;
	font-weight:bold;
	color:#f3540e;
	line-height:26px;
	text-align:center;
	margin:30px 0;
	display:block;
}
.guanbi{
	width:32px;
	display:block;
	position:absolute;
	right:6px;
	top:6px;
	cursor: pointer;
}